Lintian Reports

E depends-on-obsolete-package

All reports of depends-on-obsolete-package for the archive. The extended description of this tag is:

The package depends on a package that has been superseded. If the superseded package is part of an ORed group, it should not be the first package in the group.

Severity: important, Certainty: possible

Check: fields, Type: binary, udeb, source

Evolution of the depends-on-obsolete-package Lintian tag over the past 366 days:

The beforementioned graph for the depends-on-obsolete-package tag

Emitted (non-overridden): 84, overridden: 3, total: 87

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

automysqlbackup 2.6+debian.4-1 (binary)

check-all-the-things 2017.01.15 (binary)

cqrlog 2.0.2-1 (binary)

debbugs 2.4.1.1 (binary)

digitemp 3.7.1-2 (binary)

distcc-pump 3.2~rc1-2 (binary)

dtc-common 0.35.5-1 (binary)

dtc-core 0.35.5-1 (binary)

dtc-cyrus 0.35.5-1 (binary)

dtc-postfix-courier 0.35.5-1 (binary)

dtc-postfix-dovecot 0.35.5-1 (binary)

efax 1:0.9a-19.1 (binary)

facturlinex2 2.2.2-2 (binary)

httpfs2 0.1.4-1 (binary)

icedtea-6-jre-cacao 6b39-1.13.11-1 (binary)

icedtea-6-jre-jamvm 6b39-1.13.11-1 (binary)

icinga-web 1.13.1-2 (binary)

krecipes 2.1.0-3 (binary)

libmysqld-dev 5.7.17-1 (binary) overridden

libqt4-dev 4:4.8.7+dfsg-11 (binary)

lpr 1:2008.05.17.2 (binary)

mylvmbackup 0.15-1.1 (binary)

mysqltuner 1.6.18-1 (binary)

openjdk-6-dbg 6b39-1.13.11-1 (binary)

openjdk-6-demo 6b39-1.13.11-1 (binary)

openjdk-6-doc 6b39-1.13.11-1 (binary)

openjdk-6-jdk 6b39-1.13.11-1 (binary)

openjdk-6-jre 6b39-1.13.11-1 (binary)

openjdk-6-jre-lib 6b39-1.13.11-1 (binary)

openjdk-6-jre-zero 6b39-1.13.11-1 (binary)

openjdk-6-source 6b39-1.13.11-1 (binary)

opennebula 4.12.3+dfsg-3.1 (binary)

pdfsam 1.1.4-2 (binary)

percona-xtrabackup-test 2.2.3-2.1 (binary)

prelude-manager 1.0.1-5.2 (binary)

prometheus-mysqld-exporter 0.9.0+ds-3 (binary)

pwman3 0.5.1d-1 (binary)

robojournal 0.5-1 (binary)

ruby-rhash 1.2.10-1 (binary)

sapgui-package 0.0.10+nmu1 (binary)

spip 3.1.3-1 (binary)

translate-docformat 0.6-5 (binary)

whereami 0.3.34-0.4 (binary)

wwwconfig-common 0.3.0 (binary)

yubikey-ksm 1.15-6 (binary)

yubikey-val 2.38-2 (binary)

zoneminder 1.30.0+dfsg-2 (binary)

zoph 0.9.4-3 (binary) overridden